.powerhouse-banner {
    background-color: black;
    color: white;
    overflow: hidden;
    padding: 0;
    /*max-width: 1600px;*/
    width: 100%;
    margin: 0 auto;
}

.powerhouse-banner > a {
    display: block;
}

.powerhouse-banner > a *,
.powerhouse-banner > a:hover *,
.powerhouse-banner > a:active *,
.powerhouse-banner > a:focus * {
    color: white;
}

.powerhouse-banner-image {
    height: 100%;
    object-fit: cover;
    object-position: 75% 50%;
    /* https://github.com/bfred-it/object-fit-images/ */
    font-family: 'object-fit: cover; object-position: 75% 50%;';
    position: absolute;
    -webkit-transform-origin: 85% 45%;
            transform-origin: 85% 45%;
    -webkit-animation: ken-burns 6s ease 1;
            animation: ken-burns 6s ease 1;
    -webkit-animation-delay: .5s;
            animation-delay: .5s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}

@-webkit-keyframes ken-burns {
    from {
        -webkit-transform: scale(1);
                transform: scale(1);
    } to {
        -webkit-transform: scale(1.15);
                transform: scale(1.15);
    }
}

@keyframes ken-burns {
    from {
        -webkit-transform: scale(1);
                transform: scale(1);
    } to {
        -webkit-transform: scale(1.25);
                transform: scale(1.25);
    }
}

.powerhouse-banner .caption-wrapper {
    background: none;
    left: auto;
    position: static;
    top: auto;
    width: 100%;
    padding: 1.25rem 0;
}

.powerhouse-banner .container {
    height: 100%;
}

.powerhouse-banner .caption {
    background: none;
    padding: 0;
    width: auto;
}

.powerhouse-banner .caption h1 {
    font-size: calc(64px + (120 - 64) * (100vw - 320px)/(1280 - 320));
    letter-spacing: 0;
    line-height: .9;
    margin: 0;
    text-shadow: 0 0 .25em rgba(32,27,24,.5);
}

.powerhouse-banner .lockup {
    font-family: 'Milo';
    font-weight: 500;
    line-height: 1.4;
    margin: 0 !important;
}

.powerhouse-banner .lockup img {
    border-right: 2px solid white;
    display: inline;
    margin-right: 0.375em;
    padding-right: 0.375em;
}

.powerhouse-banner .cta-link {
    background: rgba(0, 0, 0, .67);
    border: 2px solid rgba(255, 249, 217, .67);
    border-radius: 7px;
    color: #FFF9D9;
    display: inline-block;
    margin: 0;
    padding: .375em .625em;
    /* position: relative; */
    margin-top: 0.75em;
    transition: background .25s ease, border-color .25s ease, color .25s ease;
    float: right;
    line-height: 1.5;
}

.powerhouse-banner > a:hover .cta-link {
    background: rgba(0, 0, 0, .67);
    border-color: rgba(255, 255, 255, 1);
    color: white;
}

.powerhouse-banner .caption h1 {
    font-size: 48px;
    margin: 0 0 1.25rem;
}
.powerhouse-banner .lockup {
    font-size: 24px;
}
.powerhouse-banner .lockup img {
    height: 32px;
    width: 44px;
}
.powerhouse-banner .cta-link {
    font-size: 9px;
}

@media screen and (min-width: 500px) {
    .powerhouse-banner .caption h1 {
        font-size: 9.6vw;
    }
    .powerhouse-banner .lockup {
        font-size: 4.8vw;
    }
    .powerhouse-banner .lockup img {
        height: 6.4vw;
        width: 8.8vw;
    }
    .powerhouse-banner .cta-link {
        font-size: 1.8vw;
    }
}

@media (min-width: 768px) {
    .powerhouse-banner .caption-wrapper {
        padding: 3.375rem 0;
    }
    .powerhouse-banner .caption h1 {
        margin-bottom: 2.5rem;
    }
}

@media screen and (min-width: 1500px) {
    .powerhouse-banner .cta-link {
        font-size: 1.6875rem;
    }
}

@media screen and (min-width: 1600px) {
    .powerhouse-banner .caption h1 {
        font-size: 9.6rem;
    }
    .powerhouse-banner .lockup {
        font-size: 4.8rem;
    }
    .powerhouse-banner .lockup img {
        height: 6.4rem;
        width: 8.8rem;
    }
    .powerhouse-banner .cta-link {
        /*font-size: 1.8rem;*/
    }
}
